/*************** theme blue **************/

.blue-theme .main-menu .main-menu-item .main-link:before {
	border-left: 1px solid #00adee;
}
.blue-theme .main-menu .main-menu-item:hover .main-link {
	color: #00adee;
}
.blue-theme .main-menu .sub-menu .sub-menu-item a:hover {
	color: #00adee;
}
.blue-theme .main-menu .main-menu-item .btn-light{
	border-color: #00adee;
    color: #00adee;
}
.blue-theme .btn-light:hover::before, .blue-theme .btn-light:focus::before{
/*	border: 2px solid #00adee;*/
}

.blue-theme .main-menu .main-menu-item  .btn-light:hover, .blue-theme .main-menu .main-menu-item  .btn-light:focus {
    background-color: #00adee;
    color: #fff;
}
.blue-theme .menu-mobile-toggle{
	color:#00adee;	
}

.blue-theme .btn-orange-full{
	background-color: #00adee;
    color: #fff;
}
.blue-theme .btn-orange-full:hover{
	background-color: #00adee;
    color: #fff;
}
.blue-theme .btn-orange-full:hover::before, .blue-theme .btn-orange-full:focus::before{
	border: 2px solid #00adee;
}

.blue-theme a.social-menu-icon{
	background-color:#00adee;
}


.blue-theme .footer-top {
	border-top:10px solid #00adee;
}
.blue-theme .footer-actions .btn-light, .blue-theme .footer-actions .btn-light:active {
	border-color: #00adee;
    color:#00adee;	
}
.blue-theme .footer-actions .btn-light:hover, .blue-theme .footer-actions .btn-light:focus {
    background-color: #00adee;
    color: #fff;
}

.blue-theme .footer-title{
	color:#00adee;	
}
.blue-theme .footer-nav li a:hover {
    color:#00adee;	
}
.blue-theme .footer-social-icon{
	background-color:#00adee;
}

.blue-theme .orange-border {
	border-bottom: 10px solid #00adee;
}




.blue-theme .adv-search-sorting h4{
	background-color:#00adee;
}
.blue-theme .custom-radio:hover, .blue-theme .custom-radio.active {
    border-color: #00adee;
	background-color: #00adee;
	color: #ffffff;
}
.blue-theme .search-field:focus {
    border: 1px solid #00adee;
}
.blue-theme .image-hover .image-hover-bg{
	background-color: #00adee;
    z-index: 3;
}

.blue-theme .well-border {
    border: 3px solid #00adee;
}

.blue-theme .nav .hidden2, .blue-theme .nav .hidden3, .blue-theme .nav .hidden4{
	display:none;
}
.blue-theme .footer-c-logo .hidden2, .blue-theme .footer-c-logo .hidden3, .blue-theme .footer-c-logo .hidden4{
	display:none;
}




/********  form ************/

.blue-theme .alert-register-btn, .blue-theme .alert-login-btn {
    border: 2px solid #00adee;
    color: #00adee;
}
.blue-theme .rental-alert-input input { 
	color: #00adee; 
	border: 1px solid  #00adee; 
}
.blue-theme .page-form-holder{
	border: 2px solid #00adee;
}


.blue-theme .index-item-image {
	border-bottom:6px solid #00adee;
}
.blue-theme .index-item-content .index-item-subheader { 
	color:#00adee; 
}

.blue-theme .adv-search-head .adv-search-title {
    color:#00adee;
}


/** aution **/
.blue-theme .auction-item .address {
    color:#00adee;
}

.blue-theme .auction-item, .blue-theme .auction-date {
	border:3px solid #00adee;
}
.blue-theme .btn-venu{
    border-color: #00adee;
    color: #00adee;
}
.blue-theme .btn-venu:active, .blue-theme .btn-venu:hover, .blue-theme .btn-venu:focus {
    border-color: #00adee;
    color:white;
	background-color:#00adee;
}
.blue-theme .btn-venu:hover:before, .blue-theme .btn-venu:focus:before{
    border-color: #00adee;
}
.blue-theme .auction-start-date .details{
	border-top:6px solid #00adee;
}
.blue-theme .auction-start-date .img p{
	color: #00adee;
}
.blue-theme .auction-item .bottom .circle-frame2 .fa{
	color: #00adee;
}

/********* property-detail ************/

.blue-theme .item-user {
    border: 3px solid #00adee;
}
.blue-theme .listing-main-banner-price-type, 
.blue-theme .listing-main-banner-price-bed, 
.blue-theme .listing-main-banner-price-bath, 
.blue-theme .listing-main-banner-price-car{ 
	color:#00adee;
}
.blue-theme .listing-main-section h3 { 
	color:#00adee; 
}
.blue-theme .btn-email-agent{
	background-color:#00adee;
}
.blue-theme .btn-email-agent:hover, 
.blue-theme .btn-email-agent:active, 
.blue-theme .btn-email-agent:focus{
	background-color:#00adee;
}
.blue-theme .user-profile-bottom a.v-link{
	 color:#00adee;
}
.blue-theme .user-profile-agents{
	border:4px solid #00adee;
}


/******** search box ***********/

.blue-theme .custom-dropdown button, .blue-theme .custom-dropdown .dropdown-menu li { 
	color: #00adee; 
	border: 1px solid #00adee; 
}
.blue-theme .custom-dropdown .dropdown-menu { 
	border: 1px solid #00adee;
}
.blue-theme .search-advanced-trigger {
    color: #00adee; 
}
.blue-theme .advanced-refinements-toggle {
    color: #00adee; 
}


.blue-theme .rental-alert-input select, .blue-theme .rental-alert-input input {
	border: 1px solid #00adee;
	color: #00adee; 
	border-radius: 25px;
}
.blue-theme .rental-alert-input .caret { 
	border-top: 5px solid #00adee; 
}


/********* agent-detail ***********/

.blue-theme .agent-details h3, .blue-theme .agent-details h3 a { 
	color: #00adee;
}
.blue-theme .office-profile-our-agents a { color: #00adee; }
.blue-theme .agent-profile-pic { border: 3px solid #00adee; }
.blue-theme .search-field {
	color:#00adee;
}


.blue-theme .btn-search:hover, .blue-theme .btn-search:focus, .blue-theme .btn-search:active{ 
	background-color: #00adee; 
	color:white; 
}


.blue-theme .success-icon {
	border: 5px solid #00adee;
	color:#00adee;
}
.blue-theme .success-icon .glyphicon{
	color:#00adee;
}
.blue-theme .success-message-info h4 {
    color:#00adee;
}

.blue-theme .footer-top h4 a:hover, .blue-theme .footer-top h4 a:focus, .blue-theme .footer-top h4 a:active{
	color:#00adee;
}

.blue-theme .property-header-text h2{
	color:#00adee;
}

.blue-theme .tips-container .tips-num { color:#00adee;  }
.blue-theme .buying-tips-image { border:4px solid #00adee; }
.blue-theme .custom-popup {
    border: 2px solid #00adee;
}
.blue-theme .agent-info .hidden3{
	display: none;	
}
.blue-theme .agent-info .hidden1{
	display: block;	
}
.blue-theme .agent-info .hidden2{
	display: none;	
}
.blue-theme .thumbnail-detail{
	background-color: inherit;
    border: 2px solid #00adee;
    border-radius: 25px;
    overflow: hidden;
}
.blue-theme .under-offer {
    color: #00adee;
}
.blue-theme .foreign-investment img {
    color: #00adee;
}
.blue-theme .menu-c-collapse .nave-menu-btn {
    color: #ffffff;
	text-decoration: none;
}

.blue-theme .header a.men-c-link {
	color: #ffffff;
	text-decoration: none;
}
.blue-theme .btn-primary{
	color: #00adee;
}
.blue-theme .btn-primary:hover, .blue-theme .btn-primary:focus, .blue-theme .btn-primary.acitve {
	color: #ffffff;
	background-color: #00adee;
}
.blue-theme .menu-c-collapse a span {
	color: #00adee;
}
.blue-theme .specific-language {
    border-color: #00adee;
}
.blue-theme .btn.agent-btns.agent-number {
	background-color: #00adee !important;
}
.blue-theme .agents-button-hover:hover,
.blue-theme .agents-button-hover:active,
.blue-theme .agents-button-hover:focus,
.blue-theme .agents-button-hover.active{
	background-color: #00adee !important;
}

.blue-theme .number-list li a {
	color: #00adee;
}
/*.blue-theme .number-list li a:hover, .blue-theme .number-list li a:focus, .blue-theme .number-list li a:active,*/ .blue-theme .number-list li a.active  {
   background-color: #00adee !important;
   color: #ffffff !important;   
}

.blue-theme ul.number-list {
    padding: 0;
    background-color: #8BD6F3;
}
.blue-theme .right-value-btn {
    background-color: #00adee;
}

.blue-theme .custom-popup a, .blue-theme .custom-popup a:hover, .blue-theme .custom-popup a:active, .blue-theme .custom-popup a:focus{
    color: #00adee;
}

.blue-theme .btn-email-agent {
    position: absolute;
    bottom: 55px;
    left: 0;
}
.blue-theme .carousel-caption {
    position: absolute;
    right: 15%;
	bottom: 85px;
}
.blue-theme a.btn-email-agent.inspection-agent {
    bottom: 0;
	display: block !important;
}
.blue-theme .listing-contact-email {
    height: 150px;
}
.blue-theme .listing-carsoul-agent .carousel-inner {
    min-height: 420px;
}

.blue-theme .toggle-on span, .blue-theme .toggle-off span {
	background-color: #00adee;
}

.blue-theme .toggel-checkbox div.toggle {
    border: 1px solid #00adee;
}

.blue-theme .custom-progress .progress-bar {
    background: #00adee;
}

.custom-nav-tab > li.active > a, 
.blue-theme .custom-nav-tab > li.active > a:focus, 
.blue-theme .custom-nav-tab > li.active > a:hover {
    border-bottom: 2px solid #49a9ef !important;
}

.blue-theme .custom-nav-tab > li > a:focus, 
.blue-theme .custom-nav-tab > li > a:hover {
    background-color: #fff;
    border-bottom: 2px solid #49a9ef;
}

.blue-theme .right-slide .btn-primary{
    color: #fff;
    background-color: #00adee !important;
}

.blue-theme .nav-switch-map.nav-tabs>li.active>a,  .blue-theme .nav-switch-map.nav-tabs>li.active>a:focus, .blue-theme .nav-switch-map.nav-tabs>li.active>a:hover {
    cursor: default;
	background-color: #fff;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 2px solid #00adee;	
	color: #00adee;
}
.blue-theme .nav-switch-map>li>a:focus, .blue-theme .nav-switch-map>li>a:hover {
	border-bottom: 2px solid #00adee;	
	background-color: inherit; 
}
.blue-theme .info_window_data p, .blue-theme a .info_window_data p {color:#00adee!important;}
.blue-theme  div.gm-style-iw {border: 3px solid #00adee; }
.blue-theme .listing-carsoul-infobox a.carousel-control .glyphicon-chevron-left, .blue-theme .listing-carsoul-infobox a.carousel-control .glyphicon-chevron-right  {
		color:#fff;
}
.blue-theme .listing-carsoul-infobox a:hover.carousel-control .glyphicon-chevron-left, .blue-theme .listing-carsoul-infobox a:hover.carousel-control .glyphicon-chevron-right  {
	background: #fff;
	color:#00adee;
}

